恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 830|回复: 3

我用lean源码编译的固件wifi2.4.无法连接

[复制链接]
发表于 2018-11-10 08:37 | 显示全部楼层 |阅读模式
大家知道怎么处理一下么?
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-11-10 09:07 | 显示全部楼层
本帖最后由 401626436 于 2018-11-10 09:19 编辑

降级驱动,用lede 17.01的mt76替换package/kernel里的mt76

或者改1到5信道试试 最新驱动有点不稳定支持不太友好,op好像默认都是11信道
来自安卓客户端来自安卓客户端
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2018-11-10 12:07 来自手机 | 显示全部楼层
我换下。官方1806稳定版本的驱动看看。
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2018-11-10 15:05 | 显示全部楼层
果然换了驱动版本后。可以使用了。~问题解决~
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )

GMT+8, 2019-10-15 04:30

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表